body {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	font-size: 14px;
	font-family: wending;
	background-color: #214957;
	-moz-user-select: none;
	-webkit-user-select: none;
	-ms-user-select: none;
	-khtml-user-select: none;
	-o-user-select: none;
	user-select: none;
	touch-action: none;
	-ms-touch-action: none;
}

@font-face {
	font-family: wending;
	src: url("../font/rrr.ttf");
}

@font-face {
	font-family: myfoot1;
	src: url("../font/font02.1e0b91dc.ttf");
}

.login_box {
	position: fixed;
	width: 100%;
	height: 100%;
	overflow: hidden;
}

.login_box_s1 {
	position: fixed;
	z-index: 2;
	top: 80px;
	left: 30px;
	right: 30px;
	display: flex;
    flex-direction: column;
    align-items: center;
}

.login_box_s1_img {
	height: 50px;
	line-height: 50px;
}

.login_box_s1_img img {
	height: 60px;
    border-radius: 50%;
}

.login_box_s1_txt {
	left: 65px;
	line-height: 50px;
	color: #b5902b;
	font-size: 25px;
	margin-top: 15px;
}

.login_box_s2 {
	position: fixed;
	left: 30px;
	right: 30px;
	overflow: hidden;
	top: 250px;
	z-index: 3;
}

.login_box_s2_item {
	width: 100%;
	height: 50px;
	line-height: 50px;
	margin-top: 15px;
	overflow: hidden;
	position: relative;
}

.login_box_s2_item_s1 {
	position: absolute;
	z-index: 1;
	width: 100%;
	height: 100%;
	overflow: hidden;
}

.login_box_s2_item_s1 input {
	width: 100%;
	height: 98%;
	overflow: hidden;
	box-sizing: border-box;
	background-color: rgba(0,0,0,0);
	border: 0;
	border-radius: 10px;
	padding: 0px 15px;
	outline: none;
	color: #fff;
	border: 1px solid #317086;
}

.login_box_s2_item_s2 {
	position: absolute;
	z-index: 3;
	width: 50px;
	height: 50px;
	text-align: center;
	right: 0;
	display: none;
}

.login_box_s2_item_s2 button {
	height: 30px;
	margin-top: 10px;
	width: 30px;
	outline: none;
	background-color: rgba(0, 0, 0, 0);
	border: 0;
}

.login_box_s2_item_s3 {
	position: absolute;
	z-index: 2;
	width: 50px;
	height: 50px;
	text-align: center;
	right: 0;
	display: none;
}

.login_box_s2_item_s3 img {
	width: 30px;
	height: 30px;
	margin-top: 10px;
}

.login_box_s2_yiwang {
	position: absolute;
	right: 0;
	font-size: 13px;
	color: #00beff;
	margin-top: -15px;
	font-weight: 700;
}

.login_box_s2_zhuces {
	position: absolute;
	left: 0;
	font-size: 13px;
	color: #00beff;
	margin-top: -15px;
	font-weight: 700;
}

.login_btn {
	background: linear-gradient(90deg, #44a7c9, #0fb7f0);
	border: 0;
	width: 100%;
	height: 50px;
	border-radius: 5px;
	color: #fff;
	outline: none;
	font-size: 16px;
	font-weight: bold;
	cursor: pointer;
}

.login_btn_cc {
	position: fixed;
	top: 540px;
	left: 30px;
	right: 30px;
	z-index: 2;
}

.login_box_s2_item_s4 {
	position: absolute;
	z-index: 2;
	right: 15px;
	height: 100%;
	color: #fed13e;
	font-size: 13px;
}

.login_box_s2_item_s4 span {
	color: #ff5500;
}

.hides {
	display: none;
}

.px10 {
	width: 100%;
	height: 20px;
}

.main_box {
	position: fixed;
	width: 100%;
	height: 100%;
	overflow: hidden;
}

.main_foot {
	position: fixed;
	bottom: 0;
	width: 100%;
	height: 50px;
	z-index: 2;
}

/*.main_foot_item{width: 20%;height: 100%;float: left;}*/
/*.main_foot_item{width: 25%;height: 100%;float: left;}*/
.main_foot_item {width: 33.33%;height: 100%;float: left;}

.foot_aver {
	width: 100%;
	background-color: #215365;
	height: 50px;
	overflow: hidden;
	text-align: center;
	font-size: 10px;
	color: rgb(147, 149, 161);
	box-sizing: border-box;
	padding: 11px 0px 0px 0px;
	cursor: pointer;
}

.foot_aver img {
	height: 15px;
}

.foot_even {
	width: 100%;
	background-color: #236c86;
	height: 50px;
	overflow: hidden;
	text-align: center;
	font-size: 12px;
	color: rgb(254, 209, 62);
	box-sizing: border-box;
	padding: 9px 0px 0px 0px;
}

.foot_even img {
	height: 18px;
}

.swiper,
.swiper-wrapper,
.swiper-slide {
	width: 100%;
	height: 100%;
}

.main_data {
	position: fixed;
	z-index: 1;
	width: 100%;
	top: 0px;
	bottom: 50px;
	background-color: #292b37;
}

.main_cc {
	overflow-x: hidden;
	overflow-y: auto;
	position: absolute;
	left: 0px;
	right: 0px;
	bottom: 0px;
	top: 0px;
	background-color: #214957;
}

.shezhi_top {
	background: linear-gradient(112deg, #f7ed55, #ffcf3c);
	width: 100%;
	height: 200px;
	margin-top: 0px;
	border-radius: 0px;
	box-sizing: border-box;
	line-height: 20px;
	text-align: justify;
	word-break: break-all;
	display: none;
}

.shezhi_top img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.shezhi_ins {
	width: 100%;
}

.shezhi_ins_item {
	width: 100%;
	overflow: hidden;
}

.shezhi_ins_item_c {
	width: 45.5%;
	margin-left: 3%;
	height: 60px;
	background-color: #2c303c;
	line-height: 60px;
	border-radius: 7px;
	overflow: hidden;
	text-align: center;
	color: hsla(0, 0%, 100%, .8);
	letter-spacing: 4px;
	float: left;
	margin-top: 15px;
}

.item_box_s1 {
	width: 93%;
	margin-left: 3.5%;
	height: 35px;
	background-color: #2c303c;
	border-radius: 100px;
	margin-top: 10px;
	position: relative;
	overflow: hidden;
}

.item_box_s1_put {
	position: absolute;
	z-index: 1;
	width: 100%;
	height: 100%;
	box-sizing: border-box;
	background-color: rgba(0, 0, 0, 0);
}

.item_box_s1_put input {
	width: 100%;
	height: 100%;
	box-sizing: border-box;
	background-color: rgba(0, 0, 0, 0);
	border: 0;
	outline: none;
	padding: 0px 15px;
}

.item_box_s1_ico {
	position: absolute;
	width: 30px;
	height: 35px;
	right: 0;
	z-index: 2;
}

.item_box_s1_ico img {
	height: 20px;
	margin-top: 7.5px;
}

.item_box_s2 {
	width: 93%;
	margin-left: 3.5%;
}

.plays_top {
	width: 93%;
	margin-left: 3.5%;
	height: 35px;
	background-color: #2c303c;
	border-radius: 100px;
	margin-top: 10px;
	position: relative;
	overflow: hidden;
	margin-top: 40px;
}

.plays_top_s1 {
	position: absolute;
	left: 0;
	width: 35px;
	height: 35px;
	text-align: center;
	background-color: #383d4d;
	z-index: 2;
}

.plays_top_s1 img {
	height: 15px;
	margin-top: 10px;
}

.plays_box_s1_put {
	position: absolute;
	z-index: 1;
	left: 35px;
	right: 35px;
	height: 100%;
	box-sizing: border-box;
	background-color: rgba(0, 0, 0, 0);
}

.plays_box_s1_put input {
	width: 100%;
	height: 100%;
	box-sizing: border-box;
	background-color: rgba(0, 0, 0, 0);
	border: 0;
	outline: none;
	padding: 0px 15px;
	text-align: center;
	color: #fff;
}

.item_box_s1_ico {
	position: absolute;
	width: 35px;
	height: 35px;
	right: 0;
	z-index: 2;
	background-color: #383d4d;
	text-align: center;
}

.plays_box_s1_ico img {
	height: 20px;
	margin-top: 7.5px;
}

.item_item {
	width: 100%;
	margin-top: 15px;
	background-color: #2c303c;
	box-sizing: border-box;
	padding: 10px;
	border-radius: 7px;
	text-align: justify;
	word-break: break-all;
	font-size: 13px;
	color: #b6b6b6;
	font-family: myfoot1;
}

.item_item p {
	line-height: 23px;
}

.item_item p span {
	color: #f7ed55;
	font-weight: 700;
	font-family: myfoot1;
}

.item_item p mm {
	color: #ffaa00;
	font-weight: 700;
	font-family: myfoot1;
}

.journal_s1 {
	background: linear-gradient(112deg, #f7ed55, #ffcf3c);
	width: 93%;
	margin-left: 3.5%;
	height: 170px;
	margin-top: 15px;
	border-radius: 10px;
	box-sizing: border-box;
	line-height: 20px;
	text-align: justify;
	word-break: break-all;
	overflow: hidden;
}

.journal_s1 img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.journal_tips {
	width: 93%;
	margin-left: 3.5%;
	margin-top: 25px;
	color: hsla(0, 0%, 100%, .8);
	box-sizing: border-box;
	padding: 0px 5px;
	font-weight: bold;
	font-size: 16px;
	color: #fff;
}

.journal_list {
	width: 100%;
	overflow: hidden;
}

.journal_list_item {
	width: 44.75%;
	margin-left: 3.5%;
	margin-top: 15px;
	background-color: #2c303c;
	border-radius: 5px;
	box-sizing: border-box;
	padding: 15px;
	color: #ababab;
	position: relative;
	height: 54px;
	float: left;
}

.journal_list_item_s1 {
	position: absolute;
	height: 22px;
}

.journal_list_item_s1 img {
	height: 22px;
}

.journal_list_item_s2 {
	position: absolute;
	line-height: 22px;
	left: 45px;
	height: 22px;
	font-size: 13px;
	font-family: myfoot1;
}

.journal_list_item_s3 {
	position: absolute;
	right: 10px;
	height: 22px;
}

.journal_list_item_s3 img {
	height: 15px;
	margin-top: 3.5px;
}

.tongji_cc {
	background: linear-gradient(90deg, #44a7c9, #0fb7f0);
	width: 93%;
	margin-left: 3.5%;
	height: 170px;
	margin-top: 15px;
	border-radius: 10px;
	box-sizing: border-box;
	line-height: 20px;
	text-align: justify;
	word-break: break-all;
	overflow: hidden;
	text-align: center;
	font-family: myfoot1;
	position: relative;
}

.tongji_cc_a {
	width: 100%;
	height: 115px;
	overflow: hidden;
}

.tongji_cc_s1 {
	font-size: 14px;
	color: #fff;
	margin-top: 30px;
}

.tongji_cc_s2 {
	font-size: 25px;
	font-weight: 700;
	color: #fff000;
	margin-top: 20px;
}

.tongji_cc_s2 span {
	font-size: 14px;
	transform: translateY(7px);
	padding: 0px 0px 0px 10px;
}

.tongji_cc_as {
	position: relative;
	height: 30px;
	overflow: hidden;
	position: absolute;
	width: 220px;
	left: 50%;
	margin-left: -110px;
}

.tongji_cc_as_s1 {
	width: 100px;
	height: 27px;
	margin-top: 1.5px;
	float: left;
}

.tongji_cc_as_s1 button {
	width: 100%;
	height: 100%;
	border: 0;
	outline: none;
	background-color: #00beff;
	border-radius: 4px;
	font-size: 12px;
	color: #fff;
}

.tongji_cc_as_s2 {
	width: 100px;
	height: 27px;
	margin-top: 1.5px;
	float: left;
	margin-left: 20px;
}

.tongji_cc_as_s2 button {
	width: 100%;
	height: 100%;
	border: 0;
	outline: none;
	border-radius: 4px;
	font-size: 12px;
	box-sizing: border-box;
	border: 1px solid #0fb7f0;
    color: #ffaa00;
    background: #215365;
}

.tongji_cc_be {
	width: 93%;
	margin-left: 3.5%;
	background-color: #44a7c9;
	margin-top: 15px;
	border-radius: 8px;
	overflow: hidden;
	font-family: myfoot1;
	box-sizing: border-box;
}

.tongji_cc_b_n_s1 {
	width: 100%;
	height: 40px;
	line-height: 40px;
	box-sizing: border-box;
	border-bottom: 1px solid #214957;
	padding: 0px 10px;
	color: #fff;
}

.tongji_cc_b_n_s2 {
	width: 100%;
	box-sizing: border-box;
	padding: 10px 10px;
	font-size: 13px;
	color: #bcbcbc;
}

.tongji_cc_b {
	width: 93%;
	margin-left: 3.5%;
	height: 90px;
	background-color: #215365;
	margin-top: 15px;
	border-radius: 8px;
	overflow: hidden;
	font-family: myfoot1;
	box-sizing: border-box;
	padding: 20px 10px;
}

.tongji_cc_b_item {
	width: 49.5%;
	height: 100%;
	overflow: hidden;
	float: left;
	line-height: 25px;
	text-align: center;
}

.tongji_cc_b_j {
	width: 1%;
	height: 100%;
	box-sizing: border-box;
	border-left: 1px solid #236c86;
	float: left;
}

.tongji_cc_b_item_a {
	font-size: 12px;
	color: hsla(0, 0%, 100%, .8);
}

.tongji_cc_b_item_b {
	font-size: 19px;
	color: #f8ca3c;
	font-weight: 700;
}

.tongji_list {
	width: 93%;
	margin-left: 3.5%;
	height: 60px;
	background-color: #236c86;
	margin-top: 10px;
	border-radius: 5px;
	overflow: hidden;
	position: relative;
	box-sizing: border-box;
	padding: 10px 0px;
	font-family: myfoot1;
}

.tongji_list_s2 {
	position: absolute;
	right: 15px;
	color: #03ad73 !important;
}

.tongji_list_s2 span {
	color: #d1514b !important;
}

.tongji_list_s2s {
	position: absolute;
	right: 10px;
	color: #aaff00 !important;
	bottom: 10px;
}

.tongji_list_s2s span {
	color: #d1514b !important;
}

.tongji_list_s2_s1 {
	height: 15px;
	line-height: 15px;
	overflow: hidden;
	text-align: right;
	font-size: 9px;
}

.tongji_list_s2_s2 {
	height: 25px;
	line-height: 25px;
	overflow: hidden;
	font-weight: 700;
}

.tongji_list_s1 {
	position: absolute;
	left: 15px;
	color: #ababab !important;
	line-height: 20px;
	font-size: 13px;
}

.tongji_list_s1_s2 {
	font-size: 11px;
	color: #ababab;
}

.tongji_list_s1_s1 {
	font-size: 14px;
	color: #fff;
}

.tongji_list_s1_s1 yes {
	color: #aa0000;
}

.tongji_list_s1_s1 no {
	color: #87cb00;
}

.main_user {
	width: 93%;
	margin-left: 3.5%;
	height: 60px;
	overflow: hidden;
	margin-top: 30px;
	position: relative;
	font-family: myfoot1;
}

.main_user_s1 {
	position: absolute;
	left: 10px;
	width: 60px;
	height: 60px;
}

.main_user_s1 img {
	width: 100%;
	border-radius: 15px;
}

.main_user_s2 {
	position: absolute;
	left: 85px;
}

.main_user_s2_s1 {
	width: 100%;
	font-size: 18px;
	color: #fff;
	height: 25px;
	margin-top: 8px;
	font-weight: 600;
}

.main_user_s2_s1 span {
	font-size: 14px;
	box-sizing: border-box;
	padding: 0px 0px 0px 7px;
}

.main_user_s2_s2 {
	font-size: 13px;
	color: #ababab;
	margin-top: 3px;
}

.main_user_sa {
	width: 93%;
	margin-left: 3.5%;
	/*background: url(../img/user-bg.324e039c.png);*/
	background-size: 100% 100%;
	height: 70px;
	margin-top: 25px;
	position: relative;
	background: linear-gradient(90deg, #44a7c9, #0fb7f0);
    border-radius: 7px;
}

.main_user_sa_s2 {
	position: absolute;
	right: 15px;
}

.main_user_sa_s2 img {
	height: 40px;
	margin-top: 15px;
	border-radius: 10px;
}

.main_user_sa_s1 {
	font-family: myfoot1;
	position: absolute;
	z-index: 2;
	left: 15px;
	right: 100px;
}

.main_user_sa_s1_s1 {
	font-size: 15px;
	color: #fff000;
	font-weight: 600;
	margin-top: 15px;
}

.main_user_sa_s1_s2 {
	font-size: 12px;
	color: #1a0d5a;
	opacity: .5;
	margin-top: 5px;
}

.main_user_sb {
	width: 93%;
	margin-left: 3.5%;
	margin-top: 15px;
	border-radius: 8px;
	overflow: hidden;
}

.main_user_item {
	width: 100%;
	font-family: myfoot1;
	height: 60px;
	background-color: #236c86;
	position: relative;
	cursor: pointer;
}

.main_user_item_s1 {
	position: absolute;
	left: 15px;
}

.main_user_item_s1 img {
	height: 18px;
	margin-top: 22px;
}

.main_user_item_s2 {
	position: absolute;
	left: 45px;
	line-height: 60px;
	color: #fff;
	font-size: 13px;
}

.main_user_item_s3 {
	position: absolute;
	right: 10px;
}

.main_user_item_s3 img {
	height: 15px;
	margin-top: 22.5px;
}

.shiming_top {
	width: 100%;
	position: relative;
	height: 45px;
	line-height: 45px;
	text-align: center;
	font-family: myfoot1;
	margin-top: 0px;
}

.shiming_top_s1 {
	position: absolute;
	z-index: 2;
	width: 45px;
	height: 45px;
	left: 0;
}

.shiming_top_s1 img {
	height: 15px;
	margin-top: 15px;
}

.shiming_top_s2 {
	position: absolute;
	z-index: 1;
	width: 100%;
	color: #fff;
}

.shiming_box {
	position: fixed;
	width: 100%;
	top: 45px;
	bottom: 0;
	overflow-x: hidden;
	overflow-y: auto;
}

.shiming_box_load {
	width: 93%;
	margin-left: 3.5%;
	text-align: center;
	margin-top: 70px;
}

.shiming_box_load_icon {}

.shiming_box_load_icon img {
	height: 106px;
}

.shiming_box_load_text {
	font-size: 15px;
	color: #ababab;
	margin-top: 30px;
	font-family: myfoot1;
}

.shiming_box_load_text span {
	color: #fdbb43;
}

.tongji_list_a1 {
	position: absolute;
	left: 10px;
}

.tongji_list_a1 img {
	height: 29px;
	margin-top: 5px;
}

.tongji_list_a2 {
	font-family: myfoot1;
	font-size: 14px;
	color: #fff;
	position: absolute;
	line-height: 40px;
	left: 50px;
}

.tongji_list_a3 {
	position: absolute;
	right: 15px;
	line-height: 40px;
}

.tongji_list_a3 button {
	background: linear-gradient(90deg, #44a7c9, #0fb7f0);
	border: 0;
	outline: none;
	font-size: 11px;
	color: #fff;
	height: 22px;
	box-sizing: border-box;
	padding: 0px 10px;
	border-radius: 3px;
	cursor: pointer;
}

.tongji_list_b1 {
	position: absolute;
	left: 15px;
}

.tongji_list_b2 {
	position: absolute;
	right: 10px;
}

.tongji_list_b2 img {
	height: 15px;
	margin-top: 12.5px;
}

.tongji_list_b1_s1 {
	width: 100%;
	height: 20px;
	font-size: 14px;
	color: #fff;
	margin-top: 3px;
}

.tongji_list_b1_s2 {
	width: 100%;
	height: 15px;
	overflow: hidden;
	position: relative;
}

.tongji_list_b1_s2_s1 {
	position: absolute;
}

.tongji_list_b1_s2_s1 img {
	height: 10px;
}

.tongji_list_b1_s2_s2 {
	position: absolute;
	font-size: 11px;
	color: #8c9299;
	line-height: 17px;
	left: 15px;
}

.tongji_lists {
	width: 93%;
	margin-left: 3.5%;
	background-color: #236c86;
	margin-top: 10px;
	border-radius: 5px;
	overflow: hidden;
	position: relative;
	box-sizing: border-box;
	padding: 10px;
	font-family: myfoot1;
}

.kf_box {
	position: fixed;
	top: 0px;
	bottom: 0;
	width: 100%;
}

.kf_top {
	width: 100%;
	height: 45px;
	position: fixed;
	line-height: 45px;
	text-align: center;
	font-family: myfoot1;
	z-index: 2;
	background-color: #222430;
}

.kf_url {
	position: absolute;
	width: 100%;
	top: 0px;
	bottom: 0;
	width: 100%;
	overflow: hidden;
}

.kf_url iframe {
	width: 100%;
	height: 100%;
	border: 0;
}

.yue_title {
	width: 93%;
	margin-left: 3.5%;
	font-family: myfoot1;
	text-align: justify;
	word-break: break-all;
	font-size: 14px;
	color: #B5BCC4;
	line-height: 20px;
	box-sizing: border-box;
	padding: 10px 0 0 0;
}

.yue_title img {
	width: 100%;
}

.yue_title audio {
	width: 100%;
}

.yue_title video {
	width: 100%;
}

.tongji_lists_s1 {
	font-size: 15px;
	color: rgb(0 255 242);
	text-align: justify;
	word-break: break-all;
}

.yue_title p {
	margin-top: 15px;
	text-indent: 2rem;
}

.tongji_lists_s2 {
	width: 100%;
	height: 20px;
	line-height: 20px;
	text-align: right;
	margin-top: 10px;
	font-size: 11px;
	color: #d9dce1;
}

.yue_title audio {
	width: 100%;
	height: 40px;
	margin-top: 15px;
}

.yue_title video {
	width: 100%;
	margin-top: 15px;
	border-radius: 5px;
}

.xian_1px {
	width: 100%;
	height: 0.5px;
}

.updata_chidou {
	width: 100%;
	height: 100%;
	overflow: hidden;
}

.mouth {
	width: 50px;
	height: 50px;
	border-radius: 100px 100px 100px 100px;
	margin-top: 10px;
	animation: peas 1s linear infinite;
	margin-left: -20px;
}

@keyframes peas {
	0% {
		box-shadow: 100px 0px 0px -17px #f7ed55, 150px 0px 0px -17px #f7ed55, 200px 0px 0px -17px #f7ed55, 250px 0px 0px -17px #f7ed55, 300px 0px 0px -17px #f7ed55, 350px 0px 0px -17px #f7ed55;
	}

	100% {
		box-shadow: 50px 0px 0px -27px #f7ed55, 100px 0px 0px -17px #f7ed55, 150px 0px 0px -17px #f7ed55, 200px 0px 0px -17px #f7ed55, 250px 0px 0px -17px #f7ed55, 300px 0px 0px -17px #f7ed55;
	}
}

.mouth_top,
.mouth_bottom {
	background-color: #f7ed55;
	width: 50px;
	height: 25px;
	margin-left: 75px;
}

.mouth_top {
	border-radius: 100px 100px 0 0;
	animation: topmouth 1.3s linear infinite;
}

.mouth_bottom {
	border-radius: 0 0 100px 100px;
	animation: bottommouth 1.3s linear infinite;
}

@keyframes topmouth {
	0% {
		transform: rotate(0deg);
	}

	50% {
		transform: rotate(-30deg);
	}

	100% {
		transform: rotate(0deg);
	}
}

@keyframes bottommouth {
	0% {
		transform: rotate(0deg);
	}

	50% {
		transform: rotate(30deg);
	}

	100% {
		transform: rotate(0deg);
	}
}

.updata_chidou_s1 {
	width: 83%;
	overflow: hidden;
	height: 100px;
	position: fixed;
	bottom: 60px;
	transform: scale(0.5, 0.5);
}

.updata_jindutiao {
	position: fixed;
	overflow: hidden;
	width: 90%;
	margin-left: 5%;
	height: 10px;
	box-sizing: border-box;
	border-radius: 100px;
	border: 1px solid #f7ed55;
	bottom: 70px;
}

.updata_jindutiao_cc {
	width: 50%;
	height: 100%;
	overflow: hidden;
	background-color: #ffcf3c;
}

.updata_tips {
	width: 100%;
	text-align: center;
	position: fixed;
	bottom: 45px;
	font-size: 12px;
	color: #f7ed55;
}

.updata_tips span {
	font-size: 15px;
	color: #ffaa00;
	font-weight: bold;
}

.updata_log {
	position: fixed;
	width: 93%;
	margin-left: 3.5%;
	overflow-x: hidden;
	overflow-y: auto;
	top: 75px;
	bottom: 150px;
	text-align: justify;
	word-break: break-all;
	color: #B5BCC4;
}

.updata_log p {
	margin-top: 15px;
}

.anniu_shanxia {
	position: fixed;
	width: 40px;
	bottom: 10px;
	right: 10px;
	opacity: 0.5;
	z-index: 10;
}

.anniu_shanxia_c {
	width: 40px;
	height: 40px;
	text-align: center;
	line-height: 40px;
	background-color: #3c4056;
	border-radius: 100px;
	color: #B5BCC4;
	font-size: 13px;
	margin-top: 10px;
}

.yema_box {
	position: fixed;
	z-index: 9;
	height: 20px;
	bottom: 10px;
	left: 0;
	right: 60px;
	text-align: center;
	line-height: 20px;
	color: #B5BCC4;
	font-size: 13px;
}

.yema_box span {
	box-sizing: border-box;
	padding: 0px 5px;
}

.yema_box g {
	margin-left: 10px;
}

.players_box {
	position: fixed;
	width: 100%;
	top: 60px;
	bottom: 40px;
	overflow-x: hidden;
	overflow-y: auto;
}

.players_boxe {
	position: fixed;
	width: 100%;
	top: 60px;
	bottom: 0px;
	overflow: hidden;
}

.players_boxer {
	position: fixed;
	width: 100%;
	top: 60px;
	bottom: 0px;
	overflow-x: hidden;
	overflow-y: auto;
}

.players_boxss {
	position: fixed;
	width: 100%;
	top: 0px;
	bottom: 0px;
	overflow-x: hidden;
	overflow-y: auto;
}

.yue_title img {
	box-sizing: border-box;
	border: 1px solid #333648;
	margin-top: 10px;
	border-radius: 7px;
}

.players_boxe iframe {
	width: 100%;
	height: 100%;
	overflow: hidden;
	border: 0;
	outline: none;
}

.login_load {
	position: fixed;
	width: 80px;
	height: 80px;
	z-index: 10;
	background-color: #222430;
	top: 50%;
	left: 50%;
	margin-top: -0px;
	margin-left: -40px;
	border-radius: 100px;
	box-sizing: border-box;
	border: 10px solid #575b5c;
}

.login_load_cc {
	width: 80px;
	height: 80px;
	position: absolute;
	z-index: 1;
	box-sizing: border-box;
	top: -10px;
	left: -10px;
	border-radius: 100px;
	background: linear-gradient(90deg, #f7ed55, #ffcf3c, #ff55ff);
	animation: load_spin 1s infinite linear;
}

.login_load_tips {
	width: 100%;
	height: 100%;
	line-height: 60px;
	text-align: center;
	position: absolute;
	z-index: 2;
	top: 0;
	font-size: 12px;
	color: #B5BCC4;
	background-color: #222430;
	border-radius: 100px;
}

@keyframes load_spin {
	from {
		transform: rotate(0deg);
	}

	to {
		transform: rotate(360deg);
	}
}

.game_item {
	width: calc((100% - 5%) / 5);
    margin-left: 2.5%;
    height: 110px;
    overflow: hidden;
    background-color: #215365;
    border-radius: 6px;
    position: relative;
    margin-top: 15px;
    font-family: myfoot1;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}

.game_item_s1 {
}

.game_item_s1 img {
	height: 50px;
	margin-top: 15px;
	width: 50px;
	object-fit: cover;
	box-sizing: border-box;
	border: 1px solid #828282;
	border-radius: 7px;
}

.game_item_s2 {
}

.game_item_s2_tile {
	width: 100%;
	height: 40px;
	line-height: 40px;
	color: #fff;
	font-weight: 700;
	font-size: 17px;
}

.game_item_s2_desc {
	font-size: 12px;
	width: 100%;
	text-align: justify;
	word-break: break-all;
	line-height: 15px;
	height: 30px;
	overflow: hidden;
	color: #afafaf;
	display: none;
}

.game_item_s3 {
	position: absolute;
	z-index: 2;
	right: 10px;
	width: 90px;
	height: 60px;
	top: 10px;
	line-height: 60px;
	display: none;
}

.game_item_s3_s1 {
	text-align: center;
	color: #4b4b4b;
	font-size: 11px;
	height: 18px;
	line-height: 26px;
}

.game_item_s3_s2 {
	width: 100%;
	margin-top: 5px;
}

.buttong1 {
	width: 80px;
	height: 35px;
	background: linear-gradient(90deg, #44a7c9, #0fb7f0);
	border-radius: 5px;
	border: 0;
	color: #fff;
	outline: none;
	margin-left: 10px;
	font-size: 12px;
}

.buttong2 {
	width: 80px;
	height: 35px;
	background-color: rgb(209, 170, 51);
	border-radius: 5px;
	border: 0;
	color: #aa007f;
	outline: none;
	margin-left: 10px;
	font-size: 12px;
}

.sou_kf {
	width: 100%;
	overflow: hidden;
	position: absolute;
	top: -45px;
	bottom: 0;
}

.sou_kf iframe {
	width: 100%;
	height: 100%;
	overflow: hidden;
	border: 0;
}

.page_box {
	position: fixed;
	width: 100%;
	height: 100%;
	background-color: #214957;
	font-family: myfoot1;
}

.page_box_ban {
	position: relative;
	width: 100%;
	height: 45px;
	text-align: center;
	line-height: 45px;
	overflow: hidden;
}

.page_box_ban_ico {
	position: absolute;
	left: 0;
	width: 45px;
	height: 100%;
	overflow: hidden;
	z-index: 10;
}

.page_box_ban_ico img {
	height: 15px;
	margin-top: 15px;
}

.page_box_ban_txt {
	font-size: 15px;
	color: #fff;
}

.page_box_ins {
	position: absolute;
	width: 100%;
	bottom: 0;
	top: 45px;
	background-color: #214957;
	overflow-y: auto;
	overflow-x: hidden;
	box-sizing: border-box;
	padding: 0px 15px;
}

.page_box_ins_item {
	width: 100%;
	margin-top: 15px;
}

.page_box_ins_item_tips {
	width: 100%;
	font-size: 13px;
	color: #fff;
	line-height: 35px;
	font-weight: 700;
	height: 32px;
}

.page_box_ins_item_input {
	width: 100%;
}

.page_box_ins_item_input input {
	background-color: #215365;
	border-radius: 10px;
	height: 40px;
	padding: 0 15px;
	border: 0;
	width: 100%;
	box-sizing: border-box;
	color: #fff;
}

.page_box_ins_item_input textarea {
	background-color: #215365;
	border-radius: 10px;
	height: 100px;
	padding: 10px 15px;
	border: 0;
	width: 100%;
	box-sizing: border-box;
	color: #fff;
	resize: none;
}

.page_box_ins_money {
	font-size: 12px;
	color: #a1aebd;
	margin-top: 7px;
}

.page_box_ins_money span {
	color: #f8ca3c;
}

.page_box_ins_tips {
	width: 100%;
	position: relative;
	height: 20px;
	line-height: 15px;
	margin-top: 20px;
}

.page_box_ins_tips_icon {
	position: absolute;
	left: 0;
	top: 2.5px;
}

.page_box_ins_tips_icon img {
	width: 15px;
	height: 15px;
	object-fit: cover;
}

.page_box_ins_tips_text {
	font-size: 11px;
	color: #a7aec7;
	line-height: 20px;
	position: absolute;
	left: 20px;
	right: 0;
	text-align: justify;
	word-break: break-all;
}

.page_box_ins_tips_text span {
	font-weight: bold;
	color: #ffff00;
	padding: 0 2px 0 0;
}

.page_box_ins_btn {
	width: 90%;
	margin-left: 5%;
	margin-top: 60px;
}

.page_box_ins_btn button {
	background: linear-gradient(90deg, #44a7c9, #0fb7f0);
	border: 0;
	width: 100%;
	height: 45px;
	font-size: 16px;
	color: #fff;
	border-radius: 5px;
	outline: none;
}

.yao_box_bg {
	position: fixed;
	width: 100%;
	height: 100%;
	overflow: hidden;
}

.yao_box_bg img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.yao_box {
	position: fixed;
	z-index: 2;
	width: 100%;
	height: 100%;
	overflow: hidden;
}

.yao_box_ban {
	position: relative;
	width: 100%;
	height: 50px;
	line-height: 50px;
	overflow: hidden;
}

.yao_box_ban_f {
	position: absolute;
	z-index: 2;
	left: 0;
	width: 50px;
	height: 100%;
	overflow: hidden;
	text-align: center;
}

.yao_box_ban_f img {
	height: 15px;
}

.yao_box_ban_t {
	position: absolute;
	z-index: 1;
	width: 100%;
	text-align: center;
	color: #fff;
}

.yao_box_s1 {
	width: 100%;
	margin-top: 40px;
	text-align: center;
}

.yao_box_s1_icon {
	width: 100%;
}

.yao_box_s1_icon img {
	height: 80px;
}

.yao_box_s1_title {
	background: linear-gradient(to top, #c9b17b, #efe6c4);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	color: transparent;
	font-size: 30px;
	font-weight: 700;
	font-family: myfoot1;
	letter-spacing: 5px;
	margin-top: 10px;
}

.yao_box_s2 {
	width: 100%;
	text-align: center;
	bottom: 150px;
	height: 185px;
	position: absolute;
}

.yao_box_s2_t {
	background: linear-gradient(to top, #cdb786, #e8debb);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	color: transparent;
	font-size: 12px;
	font-weight: 400;
	font-family: myfoot1;
	letter-spacing: 1px;
	height: 30px;
	line-height: 30px;
}

.yao_box_s2_m {
	width: 100%;
	margin-top: 5px;
}

.yao_box_s2_m img {
	height: 150px;
}

.yao_box_s3 {
	position: absolute;
	bottom: 50px;
	left: 30px;
	right: 30px;
	height: 30px;
	text-align: center;
	box-sizing: border-box;
	border: 1px solid #c7af78;
	border-radius: 100px;
}

.yao_box_s3_cc {
	position: relative;
	width: 100%;
	height: 100%;
	overflow: hidden;
}

.yao_box_s3_s1 {
	position: absolute;
	left: 0;
	right: 25px;
	text-align: center;
	line-height: 30px;
	font-size: 10px;
	color: #c7af78;
	z-index: 2;
}

.yao_box_s3_s2 {
	position: absolute;
	right: 0;
	width: 25px;
	height: 30px;
	top: 0;
	text-align: left;
}

.yao_box_s3_s2 img {
	height: 15px;
	margin-top: 6px;
}

.game_box {
	position: fixed;
	width: 100%;
	height: 100%;
	overflow: hidden;
}

.game_box iframe {
	width: 100%;
	height: 100%;
	border: 0;
}

.game_fan {
	position: fixed;
	z-index: 5;
	top: 5px;
	left: 5px;
}

.game_fan img {
	height: 35px;
	border-radius: 50%;
	box-sizing: border-box;
	border: 1px solid #08080c;
}

.yao_box_s4 {
	position: absolute;
	width: 100%;
	text-align: center;
	bottom: 100px;
	color: #fff;
	font-size: 13px;
}

.yao_box_s4 span {
	color: #FFFF00;
}

.player_box {
	position: fixed;
	width: 100%;
	height: 100%;
	overflow-y: auto;
	overflow-x: hidden;
	box-sizing: border-box;
	padding: 0px 20px;
}

.player_box_item {
	width: 100%;
	position: relative;
	height: 65px;
	line-height: 45px;
	font-family: myfoot1;
	overflow: hidden;
	background-color: #2c303c;
	box-sizing: border-box;
	padding: 10px;
	margin-top: 15px;
	text-align: center;
	border-radius: 7px;
	overflow: hidden;
}

.player_box_item_a {
	color: #ffaa00;
	box-sizing: border-box;
}

.player_box_item_a span {
	color: #ffff00;
}

.zf_qudao {
	width: 100%;
	overflow: hidden;
	margin-top: 50px;
}

.zf_qudao_a {
	width: 50%;
	float: left;
	position: relative;
}

.zf_qudao_a_box {
	position: absolute;
	width: 60px;
	left: 50%;
	margin-left: -30px;
}

.zf_qudao_a_icon {
	width: 100%;
	text-align: center;
}

.zf_qudao_a_icon img {
	height: 60px;
	width: 60px;
}

.zf_qudao_a_boxs {
	width: 100%;
	text-align: center;
	position: relative;
	color: #fff;
	height: 20px;
	line-height: 20px;
}

.zf_qudao_item {
	width: 100%;
	background-color: #236c86;
	border-radius: 7px;
	overflow: hidden;
	box-sizing: border-box;
	padding: 10px;
}

.zf_qudao_item_c {
	width: 100%;
	height: 50px;
	line-height: 50px;
	position: relative;
	color: #a5a5a5;
}

.zf_qudao_item_c_icon {
	position: absolute;
	left: 10px;
}

.zf_qudao_item_c_icon img {
	height: 30px;
	margin-top: 10px;
}

.zf_qudao_item_c_txtx {
	position: absolute;
	left: 50px;
}

.zf_qudao_item_c_puts {
	position: absolute;
	right: 10px;
}

.zf_qudao_item_c_puts input {
	outline: none;
	width: 15px;
	height: 15px;
	border-radius: 100px;
	margin-top: 17.5px;
}

.xian_s1 {
	width: 100%;
	height: 6px;
	margin-top: 5px;
	box-sizing: border-box;
	border-top: 1px solid #214957;
}

.zf_qudao_btns {
	width: 100%;
	height: 70px;
	overflow: hidden;
	margin-top: 30px;
}

.zf_qudao_btns button {
	background: linear-gradient(90deg, #44a7c9, #0fb7f0);
	border: 0;
	width: 100%;
	height: 45px;
	font-size: 16px;
	color: #fff;
	border-radius: 5px;
	outline: none;
}

.login_box_s7_tips {
	position: fixed;
	overflow: hidden;
	width: 100%;
	text-align: center;
	left: 0;
	bottom: 40px;
	color: #ffcf3c;
	font-family: myfoot1;
}

.shiming_box_load_icons_tips {
	width: 100%;
	text-align: center;
	font-family: myfoot1;
	color: #fff;
	font-size: 18px;
}

.hidess {
	display: none;
}

.do_boxc {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: #ffffff;
}

.do_box {
	width: 100%;
	height: 100%;
	position: relative;
	margin: auto;
	max-width: 580px;
}

.do_box iframe {
	width: 100%;
	height: 100%;
	border: 0;
	overflow: hidden;
}

.play_ptbs {
	width: 93%;
	border-radius: 5px;
	overflow: hidden;
	margin-left: 3.5%;
}

.tongji_listet {
	width: 100%;
	height: 40px;
	background-color: #236c86;
	overflow: hidden;
	position: relative;
	box-sizing: border-box;
	padding: 10px 0px;
	font-family: myfoot1;
	line-height: 40px;
	overflow: hidden;
}

.tongji_listet_s1 {
	position: absolute;
	left: 0px;
	background-color: #25afe1;
	height: 100%;
	top: 0;
	box-sizing: border-box;
	padding: 0px 0px 0px 10px;
	color: #ffaa00;
}

.tongji_listet_s2 {
	position: absolute;
	height: 100%;
	top: 0;
	right: 0;
	left: 80px;
	color: #fff;
	box-sizing: border-box;
	padding: 0px 10px;
}

.play_ptbse {
	width: 100%;
	overflow: hidden;
}

.play_ptbs_item {
	width: 29.33%;
	height: 60px;
	background-color: #236c86;
	text-align: center;
	border-radius: 5px;
	overflow: hidden;
	float: left;
	margin-left: 3%;
	margin-top: 10px;
}

.play_ptbs_item_s1 {
	width: 100%;
	height: 30px;
	line-height: 40px;
	color: #fff;
	font-weight: bold;
}

.play_ptbs_item_s2 {
	width: 100%;
	height: 30px;
	line-height: 20px;
	color: #d5d5d5;
}

.playptbs {
	background-color: #25afe1;
}

.shop_items {
	width: 94%;
	overflow: hidden;
	margin-left: 3%;
	margin-top: 10px;
	background-color: #215365;
	height: 120px;
	box-sizing: border-box;
	padding: 10px;
	position: relative;
}

.shop_items_s1 {
	width: 100px;
	height: 100px;
	overflow: hidden;
	position: absolute;
}

.shop_items_s1 img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.shop_items_s2 {
	z-index: 3;
	box-sizing: border-box;
	padding: 5px;
	bottom: 0;
	position: absolute;
	height: 100px;
	right: 10px;
	left: 115px;
	top: 10px;
}

.shop_items_s2_ce {
	position: relative;
	top: 50%;
	transform: translateY(-50%);
	margin: 0;
	line-height: 26px;
}

.shop_items_s2_c {
	position: relative;
	width: 100%;
	height: 100%;
	overflow: hidden;
}

.shop_items_s2_s1 {
	width: 100%;
	font-size: 10px;
	text-align: justify;
	word-break: break-all;
	color: #d8d8d8;
	line-height: 15px;
	overflow: hidden;
	position: absolute;
	top: 0;
}

.shop_items_s2_s1 span {
	color: #55ff00;
}

.shop_items_s2_s2 {
	width: 100%;
	text-align: right;
	font-size: 10px;
	line-height: 30px;
	height: 20px;
	color: #ffff00;
	position: absolute;
	bottom: 0;
}

#shop_list {
	width: 100%;
	overflow: hidden;
}

.dizhi_box {
	width: 100%;
	overflow: hidden;
	margin-top: 10px;
	border-radius: 10px;
}

.dizhi_box_s1 {
	width: 100%;
	height: 40px;
	line-height: 40px;
	background-color: #25afe1;
	color: #ffaa00;
	box-sizing: border-box;
	padding: 0px 10px;
	overflow: hidden;
	border-bottom: 1px solid #222430;
}

.dizhi_box_s1s {
	width: 100%;
	height: 40px;
	line-height: 40px;
	background-color: #25afe1;
	color: #ffff00;
	box-sizing: border-box;
	padding: 0px 10px;
	overflow: hidden;
	border-bottom: 1px solid #222430;
}

.dizhi_box_s2 {
	width: 100%;
	line-height: 18px;
	text-align: justify;
	word-break: break-all;
	box-sizing: border-box;
	padding: 25px 25px 15px 25px;
	background-color: #215365;
	color: #ffaa7f;
}

.dizhi_box_s2 span {
	color: #aaff00;
	font-weight: bold;
	text-decoration: underline;
}

.dizhi_box_s22 {
	width: 100%;
	line-height: 22px;
	text-align: justify;
	word-break: break-all;
	box-sizing: border-box;
	padding: 10px;
	background-color: #236c86;
	color: #bcbdbe;
}

.dizhi_box_s22 span {
	color: #8acf00;
	font-weight: 400;
}

.dizhi_box_s2s {
	width: 100%;
	line-height: 18px;
	text-align: justify;
	word-break: break-all;
	box-sizing: border-box;
	padding: 25px 25px 15px 25px;
	background-color: #215365;
	color: #ffaa7f;
}

.dizhi_box_s2s span {
	color: #ff557f;
	font-weight: bold;
	text-decoration: underline;
}

.dizhi_box_s3 {
	width: 100%;
	background-color: #215365;
	box-sizing: border-box;
	padding: 15px 10px 10px 10px;
	text-align: center;
	position: relative;
	overflow: hidden;
	height: 60px;
}

.dizhi_box_s3_s1 {
	position: absolute;
	left: 0px;
	width: 33.26%;
	top: 10px;
	background: linear-gradient(90deg, #44a7c9, #0fb7f0);
}

.dizhi_box_s3_s1 button {
	width: 100%;
	height: 50px;
	border: 0;
	background-color: rgba(0, 0, 0, 0.1);
	outline: none;
	color: #ffff7f;
}

.dizhi_box_s3_s2 {
	position: absolute;
	right: 0px;
	width: 33.26%;
	top: 10px;
	background: linear-gradient(90deg, #44a7c9, #0fb7f0);
}

.dizhi_box_s3_s2p {
	position: absolute;
	left: 0px;
	width: 49.95%;
	top: 10px;
}

.dizhi_box_s3_s2p button {
	width: 100%;
	height: 50px;
	border: 0;
	background-color: rgba(0, 0, 0, 0.1);
	outline: none;
	color: #fff;
}

.dizhi_box_s3_s2r {
	position: absolute;
	right: 0px;
	width: 49.95%;
	top: 10px;
}

.dizhi_box_s3_s2r button {
	width: 100%;
	height: 50px;
	border: 0;
	background-color: rgba(0, 0, 0, 0.1);
	outline: none;
	color: #fff;
}

.dizhi_box_s3_s3t {
	position: absolute;
	left: 49.95%;
	width: 0.1%;
	background-color: #222430;
	height: 50px;
	top: 10px;
}

.dizhi_box_s3_s2 button {
	width: 100%;
	height: 50px;
	border: 0;
	background-color: rgba(0, 0, 0, 0.1);
	outline: none;
	color: #fff;
}

.dizhi_box_s3_s1s {
	position: absolute;
	right: 0px;
	width: 33.26%;
	top: 10px;
}

.dizhi_box_s3_s1s button {
	width: 100%;
	height: 50px;
	border: 0;
	background-color: rgba(0, 0, 0, 0.1);
	outline: none;
	color: #fff;
}

.dizhi_box_s3_s3 {
	position: absolute;
	left: 33.26%;
	width: 0.1%;
	background-color: #222430;
	height: 50px;
	top: 10px;
}

.dizhi_box_s3_s3s {
	position: absolute;
	left: 66.62%;
	width: 0.1%;
	background-color: #222430;
	height: 50px;
	top: 10px;
	background: linear-gradient(90deg, #44a7c9, #0fb7f0);
}

.dizhi_box_s3_s4 {
	position: absolute;
	right: 33.36%;
	width: 33.26%;
	top: 10px;
	background: linear-gradient(90deg, #44a7c9, #0fb7f0);
}

.dizhi_box_s3_s4 button {
	width: 100%;
	height: 50px;
	border: 0;
	background-color: rgba(0, 0, 0, 0.1);
	outline: none;
	color: #aaff7f;
}

.dizhi_new {
	width: 93%;
	margin-left: 3.5%;
	height: 60px;
	margin-top: 15px;
}

.dizhi_new button {
	width: 100%;
	height: 40px;
	margin-top: 10px;
	border-radius: 100px;
	border: 0;
	outline: none;
	background: linear-gradient(90deg, #44a7c9, #0fb7f0);
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	letter-spacing: 3px;
}

.shop_box_top {
	width: 95%;
	height: 120px;
	background-color: #215365;
	box-sizing: border-box;
	padding: 10px;
	position: relative;
	overflow: hidden;
	margin-left: 2.5%;
	border-radius: 7px;
}

.shop_box_top_s1 {
	position: absolute;
	left: 10px;
	right: 10px;
	width: 100px;
	overflow: hidden;
	height: 100px;
}

.shop_box_top_s1 img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	box-sizing: border-box;
	border: 2px solid #313446;
}

.shop_box_top_s2 {
	position: absolute;
	left: 120px;
	right: 10px;
	top: 10px;
	height: 100px;
	overflow: hidden;
}

.shop_box_top_s2_name {
	width: 100%;
	text-align: justify;
	word-break: break-all;
	font-size: 13px;
	color: #fff;
	height: 75px;
	font-family: "宋体";
	font-size: 12px;
	margin-top: 5px;
}

.shop_box_top_s2_fens {
	width: 100%;
	height: 20px;
	text-align: right;
}

.shop_box_top_s2_fens button {
	box-sizing: border-box;
	padding: 0px 10px;
	height: 20px;
	border: 0;
	outline: none;
	background-color: #44a7c9;
	color: #fff000;
	border-radius: 100px;
	font-size: 12px;
}

.shop_box_ins {
	width: 95%;
	margin-left: 2.5%;
	border-radius: 7px;
	position: relative;
	overflow: hidden;
	background-color: #215365;
	margin-top: 20px;
}

.shop_box_ins_tlte {
	width: 100%;
	height: 40px;
	line-height: 40px;
	color: #d3d3d3;
	box-sizing: border-box;
	padding: 0px 10px;
	border-bottom: 1px solid #236c86;
}

.shop_box_ins_text {
	width: 100%;
	box-sizing: border-box;
	padding: 10px 10px;
}

.shop_box_ins_text img {
	width: 100%;
	display: block;
}

.shop_box_ins_text p {
	color: #aaaa7f;
	box-sizing: border-box;
	padding: 5px 0px;
	font-family: "微软雅黑";
	font-size: 12px;
}

.shop_box_ins_text audio {
	width: 100%;
}

.shop_box_ins_text video {
	width: 100%;
}

.shop_box_botm {
	width: 100%;
	height: 50px;
	background-color: #215365;
	position: fixed;
	z-index: 2;
	bottom: 0;
	overflow: hidden;
}

.shop_box_botm_s1 {
	position: absolute;
	left: 0;
	right: 120px;
	line-height: 50px;
	box-sizing: border-box;
	padding: 0px 0px 0px 10px;
	color: #bebebe;
}

.shop_box_botm_s1 span {
	color: #aa5500;
}

.shop_box_botm_s2 {
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	width: 120px;
}

.shop_box_botm_s2 button {
	width: 100%;
	height: 100%;
	background-color: rgba(0, 170, 127, 0.1);
	border: 0;
	outline: none;
	font-size: 16px;
	border-left: 1px solid #222430;
	box-sizing: border-box;
	color: #e6e6e6;
}

.huobi_box{
	width: 100%;
	overflow: hidden;
	background-color: #236c86;
	color: #fff;
	font-size: 14px;
}

.huobi_box_ban{
	width: 100%;
	height: 45px;
	box-sizing: border-box;
	border-bottom: 1px solid #215365;
	display: flex;
	align-items: center;
	padding: 0 10px;
}

.huobi_box_ins{
	width: 100%;
	height: 50px;
	overflow: hidden;
	display: flex;
	align-items: center;
	justify-content: space-around;
	box-sizing: border-box;
	padding: 0 10px;
}

.huobi_box_ins span{
	cursor: pointer;
}

.tab_kf_mi{
	width: 100%;
	overflow: hidden;
	height: 120px;
	display: none;
}

.tab_kf_mi_ins{
	width: 50%;
	height: 100%;
	overflow: hidden;
	float: left;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #fff;
	flex-direction: column;
	cursor: pointer;
}

.tab_kf_mi_ins_icon{
	overflow: hidden;
}

.tab_kf_mi_ins_icon img{
	width: 60px;
	margin-bottom: 3px;
}

.tab_kf_mi_ins_name{
	display: flex;
	flex-direction: column;
	align-items: center;
}

.tab_kf_mi_ins_name span{
	color: #ffaa00;
	font-weight: bold;
}

.new_logs_item{
	width: 100%;
	overflow: hidden;
	background-color: #2e303a;
	color: #fff;
	font-size: 12px;
	border-radius: 7px;
	margin-top: 10px;
}

.new_logs_item_ban{
	width: 100%;
	box-sizing: border-box;
	border-bottom: 1px solid #23242f;
	height: 35px;
	padding: 0 10px;
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.new_logs_item_ins{
	width: 100%;
	box-sizing: border-box;
	padding: 10px;
	text-align: justify;
	word-break: break-all;
	font-size: 11px;
	color: #d1d1d1;
	font-family: 宋体;
}